UXSPI korlátozás az IBM, LSI Basic RAID és az integrált RAID SAS vezérlők frissítéséhez Vsphere 5.0U1-ben, amikor a firmware és a csomag verziók egyeznek - IBM Servers - Lenovo Support HU